
.hideBreadcrumb .breadcrumbOuterWrap,
.hideNavigation .breadcrumbOuterWrap{
    display:none;
}

.breadcrumbOuterWrap{
    width:100%;
    background-color:#f0f0f0;
}

.breadcrumbOuterWrap .breadcrumbInnerWrap{
    margin: 0 auto;
    width:904px;
}


.breadcrumbOuterWrap .breadcrumbInnerWrap .breadCrumbList{
    padding:20px 0 20px 0;
    float:left;
}

.breadcrumbOuterWrap .breadcrumbInnerWrap .breadCrumbList li{
    padding:0 0 0 15px;
    display: inline;
}
.breadcrumbOuterWrap .breadcrumbInnerWrap .breadCrumbList li .listSeparator{
    padding-left:15px;
}

.internalSeparator{
    padding-right: 15px;
}

a:hover .internalSeparator{
    color: #00CCFF;
    text-decoration:underline;
}

.breadcrumbOuterWrap .breadcrumbInnerWrap .breadCrumbList li:first-child{
    padding:0;
}

.breadcrumbOuterWrap .breadcrumbInnerWrap .breadCrumbList li a,
.breadcrumbOuterWrap .breadcrumbInnerWrap .breadCrumbList li span{
    color:#999999;
}

.breadcrumbOuterWrap .breadcrumbInnerWrap .breadCrumbList li a:hover{
    color:#00CCFF;
    text-decoration:underline;
}



.breadcrumbOuterWrap .breadcrumbInnerWrap .socialLinks{
    float:right;
    padding:20px 0 20px 0;
}

.breadcrumbOuterWrap .breadcrumbInnerWrap .socialLinks a .socialIcon{
    margin-left:20px;
    display:inline;
}

.breadcrumbOuterWrap .ctaButton {
    float: right;
}
.breadcrumbOuterWrap .ctaButton .callToActionInnerWrapper {
    margin-left: 40px !important;
}
.breadcrumbOuterWrap .ctaButton a {
    margin-top: 10px !important;
}